## golang-k8s-metrics 0.29.0

=== debian/changelog ===
golang-k8s-metrics (0.29.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 22 Mar 2024 00:28:46 +0000

golang-k8s-metrics (0.29.0-1) unstable; urgency=medium

  * Initial release (Closes: #1064153)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 17 Feb 2024 19:04:38 +0000
