=== debian/control ===
Source: golang-k8s-metrics
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gogo-protobuf-dev,
               golang-github-stretchr-testify-dev,
               golang-k8s-api-dev,
               golang-k8s-apimachinery-dev,
               golang-k8s-client-go-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-metrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-metrics.git
Homepage: https://github.com/kubernetes/metrics
Rules-Requires-Root: no
XS-Go-Import-Path: k8s.io/metrics

Package: golang-k8s-metrics-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-gogo-protobuf-dev,
         golang-github-stretchr-testify-dev,
         golang-k8s-api-dev,
         golang-k8s-apimachinery-dev,
         golang-k8s-client-go-dev
Description: Kubernetes metrics-related API types and clients (library)
 API type definitions and client for the Kubernetes metrics APIs.
 .
 People who use the metrics APIs can use this package to get access to the API
 implementations.
 .
 Those who are building API servers can also use this library when creating
 their servers.
 .
 The Custom Metrics API allows access to different metrics that describe
 Kubernetes resources.
