## golang-k8s-metrics 0.31.4

=== debian/changelog ===
golang-k8s-metrics (0.31.4-2) unstable; urgency=medium

  * d/control: Declare minimum version for k8s libraries relationship

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 18 Dec 2024 17:27:15 +0000

golang-k8s-metrics (0.31.4-1) unstable; urgency=medium

  * New upstream version 0.31.4

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 11 Dec 2024 18:39:36 +0000

golang-k8s-metrics (0.31.3-1) unstable; urgency=medium

  * New upstream version 0.31.3
  * d/control: Bump Standards-Version 4.7.0, no changes required
  * d/watch: Query GitHub API and only stable tags

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 10 Dec 2024 21:31:20 +0000
