=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                golang-any,
                golang-github-gogo-protobuf-dev,
                golang-github-stretchr-testify-dev,
-               golang-k8s-api-dev,
-               golang-k8s-apimachinery-dev,
-               golang-k8s-client-go-dev
-Standards-Version: 4.6.2
+               golang-k8s-api-dev (>= 0.31),
+               golang-k8s-apimachinery-dev (>= 0.31),
+               golang-k8s-client-go-dev (>= 0.31)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-metrics
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-metrics.git
 Homepage: https://github.com/kubernetes/metrics
@@ -25,9 +25,9 @@
 Depends: ${misc:Depends},
          golang-github-gogo-protobuf-dev,
          golang-github-stretchr-testify-dev,
-         golang-k8s-api-dev,
-         golang-k8s-apimachinery-dev,
-         golang-k8s-client-go-dev
+         golang-k8s-api-dev (>= 0.31),
+         golang-k8s-apimachinery-dev (>= 0.31),
+         golang-k8s-client-go-dev (>= 0.31)
 Description: Kubernetes metrics-related API types and clients (library)
  API type definitions and client for the Kubernetes metrics APIs.
  .
