## golang-k8s-metrics 0.32.3

=== debian/changelog ===
golang-k8s-metrics (0.32.3-1) unstable; urgency=medium

  * New upstream version 0.32.3
  * d/control:
    - Bump Standards-Version to 4.7.2, no changes
    - Set minimum version (>= 0.32) for Kubernetes dependencies
  * d/copyright: Update debian/* year to 2025 for Arthur Diniz author
  * d/gitlab-ci.yml: Integrate Salsa default CI and refine pipeline rules

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sun, 30 Mar 2025 17:25:07 +0100
