## golang-k8s-metrics 0.33.4

=== debian/changelog ===
golang-k8s-metrics (0.33.4-1) unstable; urgency=medium

  * New upstream version 0.33.4
  * d/control: Update kubernetes dev constraint to >= 0.33.4

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 27 Aug 2025 00:45:02 +0100
