=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                golang-any,
                golang-github-gogo-protobuf-dev,
                golang-github-stretchr-testify-dev,
-               golang-k8s-api-dev (>= 0.32),
-               golang-k8s-apimachinery-dev (>= 0.32),
-               golang-k8s-client-go-dev (>= 0.32)
+               golang-k8s-api-dev (>= 0.33.4),
+               golang-k8s-apimachinery-dev (>= 0.33.4),
+               golang-k8s-client-go-dev (>= 0.33.4)
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-metrics
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-metrics.git
@@ -25,9 +25,9 @@
 Depends: ${misc:Depends},
          golang-github-gogo-protobuf-dev,
          golang-github-stretchr-testify-dev,
-         golang-k8s-api-dev (>= 0.32),
-         golang-k8s-apimachinery-dev (>= 0.32),
-         golang-k8s-client-go-dev (>= 0.32)
+         golang-k8s-api-dev (>= 0.33.4),
+         golang-k8s-apimachinery-dev (>= 0.33.4),
+         golang-k8s-client-go-dev (>= 0.33.4)
 Description: Kubernetes metrics-related API types and clients (library)
  API type definitions and client for the Kubernetes metrics APIs.
  .
